<?php
// created: 2022-12-13 04:46:27
$mod_strings = array (
  'LBL_TEAM' => 'Meeskonnad',
  'LBL_TEAMS' => 'Meeskonnad',
  'LBL_TEAM_ID' => 'Meeskonna ID:',
  'LBL_ASSIGNED_TO_ID' => 'Määratud kasutaja Id',
  'LBL_ASSIGNED_TO_NAME' => 'Kasutaja',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Loomiskuupäev:',
  'LBL_DATE_MODIFIED' => 'Muutmiskuupäev',
  'LBL_MODIFIED' => 'Muutja',
  'LBL_MODIFIED_ID' => 'Muutja Id',
  'LBL_MODIFIED_NAME' => 'Muutja nime järgi',
  'LBL_CREATED' => 'Loodud',
  'LBL_CREATED_ID' => 'Looja Id',
  'LBL_DOC_OWNER' => 'Document Owner',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Kirjeldus',
  'LBL_DELETED' => 'Kustutatud',
  'LBL_NAME' => 'Nimi',
  'LBL_CREATED_USER' => 'Looja',
  'LBL_MODIFIED_USER' => 'Muutja',
  'LBL_LIST_NAME' => 'Nimi',
  'LBL_EDIT_BUTTON' => 'Redigeeri',
  'LBL_REMOVE' => 'Eemalda',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Muutja nime järgi',
  'LBL_LIST_FORM_TITLE' => 'Work Product Activities Loend',
  'LBL_MODULE_NAME' => 'Work Product Activities',
  'LBL_MODULE_TITLE' => 'Work Product Activities',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Activities',
  'LBL_HOMEPAGE_TITLE' => 'Minu Work Product Activities',
  'LNK_NEW_RECORD' => 'Loo Work Product Activities',
  'LNK_LIST' => 'Vaade Work Product Activities',
  'LNK_IMPORT_ABC12_WORK_PRODUCT_ACTIVITIES' => 'Import Work Product Activities',
  'LBL_SEARCH_FORM_TITLE' => 'Otsi Work Product Activities',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vaata ajalugu',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Tegevused',
  'LBL_ABC12_WORK_PRODUCT_ACTIVITIES_SUBPANEL_TITLE' => 'Work Product Activities',
  'LBL_NEW_FORM_TITLE' => 'Uus Work Product Activities',
  'LNK_IMPORT_VCARD' => 'Import Work Product Activities vCard',
  'LBL_IMPORT' => 'Import Work Product Activities',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Activities record by importing a vCard from your file system.',
  'LBL_ACTIVITY_DATE' => 'Activity Date',
  'LBL_ACTIVITY' => 'Activity',
  'LBL_ACTIVITY_TIME' => 'Activity Time',
  'LBL_WORKPRODUCT_M03_WORK_PRODUCT_ID' => 'Work Product (related Work Product ID)',
  'LBL_WORKPRODUCT' => 'Work Product',
  'LBL_WORKPRODUCTDELIVERABLE' => 'Work Product Deliverable',
);